Innholdsfortegnelse

[Oppsett]-kategori

Velg mediastørrelse, utskriftskvalitet og mediaretning for utskrift.

[Omslagsark]-kategori

Velg egenskaper for omslagsark.

[Avsender]-kategori

Velg en avsenders navn, senderens FAKS-nummer og en ektern ringekode for FAKS.

[Mottaker]-kategori

Endre mottakerinnstillinger.

[Enhetsalternativ]-kategori

Kontroller versjonsinformasjon.

[Enhetsalternativer]-kategorien er vist når “Egenskaper” er valgt fra mappen “Skrivere og fakser” i Windows.


Oppsett

Velg mediastørrelse, utskriftskvalitet og mediaretning for utskrift.

Media

Størrelse

Kvalitet

Retning

Telefonbok

Brukerautentisering

Om

Standard

OK

Avbryt

Bruk


Størrelse

Velg papirstørrelse.

Dersom papirformat er angitt i en programvareapplikasjon, f.eks. Microsoft Word, ignoreres Størrelse -innstillingen noen ganger. I de fleste tilfeller er det papirstørrelsen som angis i driveren som blir standard papirstørrelse for programvareapplikasjonen.


Kvalitet

Kvalitet er for innstilling av oppløsning:

Ext-Fin: | høy oppløsning
Fin: | medium oppløsning
Normal: | lav oppløsning

Utskrift kan ta mer tid dersom Ekstra fin er valgt.


Retning

Velg retningen til dokumentet som du ønsker å skrive ut.

Stående:

Dokumentet ditt vil bli skrevet ut over bredden på papiret.

Liggende:

Dokumentet ditt vil bli skrevet ut over lengden på papiret.


Telefonbok

Tildel et navn og kommentar til et destinasjons FAKS-nummer i telefonboken.

FAKS-numre og grupper som er spesifisert i telefonboken kan angis som mottakere ved utskrift, eller i dialogboksene til skriveren. I tillegg kan FAKS-numrene settes opp og administreres i grupper.

FAKS-nummer

Nytt (FAKS-nummer)

Ny (Gruppe)

Rediger

Slett

Lagre

Avbryt

Verktøy

Importer

Eksporter

OK

Avbryt


Nytt (FAKS-nummer)

Legger til et nytt FAKS-nummer.

Navn

FAKS-Nummer

Kommentar

OK

Avbryt


Navn

Angi navnet til et nytt FAKS-nummer som skal legges til. Navnet kan være opp til 24 tegn langt.


FAKS-nummer

Angi et FAKS-nummer som skal legges til. Nummeret kan være opp til 40 tegn langt.


Kommentar

Legg til ytterligere informasjon om et nytt FAKS-nummer. Kommentarer kan være opp til 31 tegn langt.


Ny (gruppe)

Skaper en ny gruppe av FAKS-numre.

Hver gruppen kan lagre opp til 100 FAKS-numre.

Navn

Kommentar

Uregistrerte numre

Registrerte numre

Legg til

Slett

Nytt (FAKS-nummer)

OK

Avbryt


Navn

Angi navnet til gruppen som skal legges til. Navnet kan være opp til 24 tegn langt.


Kommentar

Angi ytterligere informasjon om den nye gruppen som skal legges til. Kommentarer kan være opp til 31 tegn langt.


Uregistrerte numre

En liste over FAKS-numre som ikke tilhører en eksisterende gruppe.


Registrerte numre

En liste over FAKS-numre som tilhører en gruppe.


Legg til

Legger til et nummer, valgt i listen over uregistrerte nummer, til en gruppe. Nummeret vil nå være en del av listen over uregistrerte numre.


Slett

Sletter et nummer, valgt i listen over registrerte nummer, fra en gruppe. Det valgte nummeret vil nå være en del av listen over uregistrerte numre.


Redigere

Redigerer et element valgt i telefonboken.


Slett

Sletter et element valgt i telefonboken.


Lagre

Lagrer endringer gjort i telefonboken.


Avslutt

Lukker telefonboken.


Importer (Telefonbok)

Importerer FAKS-nummerdata i telefonboken fra en CSV-fil.

Nye data blir slått sammen med data som allerede er registrert i telefonboken, og oppføringer som er like som oppføringer som allerede er registrert i telefonboken, hoppes over.

Trinn1 Velg filer

Trinn2 Oppsettsforhold


Trinn1 Velg filer

Importer telefonbok fra en csv-fil.

Som standard kan du bruke forholdsinnstillingen for csv-filen eksportert av telefonboken.

Du kan også bruke en annen forholdsinnstilling ved å velge en csv-definisjonsfil som er lagret tidligere.

Du kan konfigurere et nytt forhold ved å la csv-definisjonsfilen være tom.

Velg en CSV-fil

Velg en CSV-definisjonsfil

Oppsettsforhold mellom feltene importert og telefonbok

Feltseparasjonstegn

Neste

Avbryt


Velg en CSV-fil

Skriv inn et navn på en CSV-fil eller klikk på [Bla gjennom...] og velg et.


Velg en CSV-definisjonsfil

Skriv inn et navn på CSV-definisjonsfilen eller klikk på [Bla gjennom...] og velg et.


Oppsettsforhold mellom feltene importert og telefonbok

PÅ:

Oppsettsforhold ved neste dialogboks.

AV:

CSV-filen blir importert direkte som standardformat (navn, nummer og kommentar er separert med kommaer).


Feltseparasjonstegn

Velg et tegn mellom Komma(,) og Semikolon(;) for å separere et felt.


Neste (Importer telefonbok)

Importer fra CSV-fil direkte eller konfigurer forholdet mellom feltene som er importert og telefonboken.


Avbryt (Importer telefonbok)

Lukk dialogboksen uten å importere.


Trinn2 Oppsettsforhold

Oppsettsforhold mellom feltene importert fra CSV-fil og telefonbok.

Navn

FAKS-nummer

Kommentar

Ikke angi forhold til Kommentar

Tilbake

OK

Avbryt


Navn (Importer telefonbok)

Velg et felt fra listen for å angi forhold til Navn.


FAKS-nummer (Importer telefonbok)

Velg et felt fra listen for å angi forhold til faksnummer


Kommentar (Importer telefonbok)

Velg et felt fra listen for å angi forhold til Kommentar.


Ikke angi forhold til Kommentar

Ikke angi forhold til Kommentar, slik at den importerte kommentaren blir tom.


Tilbake (Importer telefonbok)

Tilbake til å velge filer.


OK (Importer telefonbok)

Importer CSV-fil til telefonbok i henhold til forholdene.


Eksporter

Eksporterer data i telefonboken til en CSV-fil (kommaseparert tekstfil).

Data blir eksportert i formatet “navn”, “nummer”, “kommentarer”. Hvert element separert med et komma, f.eks.

Per Hansen,22232425,Leder

Ola Olsen,23432123,Musiker

Merk: Telefonbokgrupper er ikke listet.


Om

Versjonsnummer for skriverdriveren og detaljer for kopirettigheter blir vist.


Brukerautentisering

Tast inn brukernavnet og passordet ditt. Disse vil bli brukt for å autentisere deg ved utskrift.

Merk: Brukerautentiseringsvalg brukes kun når denne egenskapen er slått på i skriveren.

Hva er Brukerautentisering?

Brukerautentisering er en sikkerhetsfunksjon. Den kan hjelpe med å hindre uønskede brukere å få tilgang til skriveren. Skriveradministratorer kan sette opp grupper, tildele brukere til grupper og tildele hensiktsmessige rettigheter.

Brukerautentisering er ikke slått på som standard. Du må aktivere denne egenskapen på skriveren og sette opp brukere/grupper med hensiktsmessige rettigheter.


Omslagsark

Velg egenskaper for omslagsark.

Innstillinger for omslagsark

Ikke legg til

Skriv ut alle mottakernes informasjon på hvert følgebrev

Skriv ut bare en mottakers informasjon på hvert følgebrev

Legg til mottakerens FAKS-nummer

Legg til kommentarer om mottakeren

Detalj

Format til omslagsside

Brukerdefinert følgebrev

Zoom

Standard

OK

Avbryt

Bruk


Ikke legg til

Ingen omslagsark er lagt til FAKSEN.


Skriv ut alle mottakernes informasjon på hvert følgebrev

Hver mottaker mottar et følgebrev med en liste over alle mottakernes navn og, hvis merket av for, faksnumre og/eller kommentarer.


Skriv ut bare en mottakers informasjon på hvert følgebrev

Et følgebrev blir sendt til hver mottaker med kun deres navn og, hvis merket av for, faksnummer med kommentarer.


Legg mottakerens FAKS-nummer

Mottakerens FAKS-nummer legges til omslagssiden.


Legg til mottakerens kommentarer

Kommentarer vedrørende mottakeren i Telefonboken, legges til omslagsarket.


Detalj

Velg en avsenders navn, senderens FAKS-nummer og kommentar.

Avsenders navn

Skriv inn en senders navn som skal legges til et omslagsark.

Avsenders FAKS-nummer

Skriv inn en senders FAKS-numer som skal legges til et omslagsark.

Kommentar

Skriv inn kommentarer som skal skrives på følgebrevet.

OK

Avbryt


Velg format for omslagsark

Velg format for omslagsark.


Brukerdefinert følgebrev

Hvis du klikker [Brukerdefinert følgebrev...], vises dialogboksen for brukerdefinert følgebrev.

De brukerdefinerte følgebrevene som du oppretter vil vises i følgebrevlisten og kan velges når du velger eksisterende følgebrev.

Bilde

Avsender

Mottaker

Kommentar

Avansert

Forhåndsvisning

Omslagsark

OK

Avbryt


Bilde

Dette lar deg legge til et bilde på følgebrevet.

Legg til et bilde | Når dette er valgt, kan du legge til et bilde på følgebrevet.
Fil / Bla gjennom | Klikk på [Bla gjennom...] og velg en bildefil. Det kan være monokrom / 256 farger / 24-biters punktgrafikk.
Vekt | Velger hvor mye bildet er forstørret eller redusert. Tilgjengelig rekkevidde: 1 % til 400 %.
X / Y | Endrer posisjonen til bildet.


Avsender

Venstre / Øvre | Endre posisjonen til avsenderområdet på dette følgebrevet.
Bredde / Høyde | Endre størrelsen på avsenderområdet på dette følgebrevet.
Skrifttype | Velge en skrifttype for tekst i avsenderområdet på dette følgebrevet.


Mottaker

Venstre / Øvre | Endre posisjonen til mottakerområdet på dette følgebrevet.
Bredde / Høyde | Endre størrelsen på mottakerområdet på dette følgebrevet.
Skrifttype | Velge en skrifttype for tekst i mottakerområdet på dette følgebrevet.


Kommentar

Venstre / Øvre | Endrer posisjonen til kommentarområdet på dette følgebrevet.
Bredde / Høyde | Endrer størrelsen på kommentarområdet på dette følgebrevet.
Skrifttype | Velge en skrifttype for tekst i kommentarområdet på dette følgebrevet.


Avansert

[Legg det samme arket til alle adressene] er tilgjengelig

Uansett om det skal være mer enn én mottaker av dette følgebrevet. Merk dette elementet for å aktivere [Mottaker nummer på en side].

Mottakernummer på en side

Velg antallet rader og kolonner for å angi hvor mange mottakere på en side.


Forhåndsvisning

Viser det valgte omslagsarket.

Klikk på [Zoom...] for å forstørre.


Følgebrev

Følgebrevliste | Velger et følgebrev.
Legg til | Lagrer følgebrevet og innstillingene med et nytt navn.
Endre | Lagrer innstillingene til det valgte følgebrevet. Følgebrevene som ble installert med driveren kan ikke endres.
Slette | Fjerner det valgte følgebrevet. Følgebrevene som ble installert med driveren kan ikke fjernes.
Importer | Importerer en følgebrevfil (*.cvs) og legger den til som et brukerdefinert følgebrev.
Eksporter | Eksporterer det valgte følgebrevet til en følgebrevfil (*.cvs).


Zoom

Forstørrer og viser det valgte omslagsarket.


Mottaker

Endre mottakerinnstillinger.

Standard adresseliste

Angi en mottaker ved utskriftstidspunktet

Auto send

Mottaker

Legg til en ekstern FAKS-nummerkode

Ekstern FAKS-nummerkode

Standard

OK

Avbryt

Bruk


Standard adresseliste

Dette er standard adresseliste.


Angi en mottaker ved utskriftstidspunktet

Velg en mottakerliste å sende en FAKS til ved utskriftstidspunktet.


Auto send

Hvis [Auto-send] er valgt, vil overføringen starte automatisk etter at dialogboksen for destinasjonsvalg vises for et bestemt tidsrom ved utskrift. Klikk på [Endre]-knappen i den viste dialogboksen for destinasjonsvalg for å endre destinasjon.


Valg av mottakere

Velg en liste over mottakere som skal FAKSES. Mottakere vises i mottakerens kategori i dialogboksen “Printer Preferences”, eller ved utskrift fra en applikasjon. Ved utskrift lukkes mottakerdialogboksen automatisk etter en angitt tidsperiode, etter at FAKS-overføringen starter. For å modifisere mottakerlisten, klikk på [Endre]-knappen.

Mottakerliste

Legg til

Slett

Angi numre

FAKS telefonbok

Telefonbok

OK

Avbryt


Mottakerliste

Viser en liste over mottakere som skal FAKSES. Denne listen kan lagre opp til 100 oppføringer.


Legg til

Legger til FAKS-nummer og gruppe valgt i FAKS-telefonbokkategorien, eller nummeret som tastes inn i angitt kategori (kun vist ved utskrift) til adresselisten.


Slett

Sletter FAKS-nummeret som er valgt i adresselisten.


Angi numre

Legger til FAKS-numre som ikke er listet til adresselisten (Vist kun under utskrift).


FAKS telefonbok

Viser innholdet i telefonboken. For å velge en mottaker, dobbelklikk på en adresse i telefonboken og klikk på [Legg til]-knappen.


Legg til en ekstern FAKS-nummerkode

Gir mottakerens FAKS-nummer et prefiks til en ekstern FAKS-ringekode.


Ekstern FAKS-nummerkode

Skriv inn en ekstern FAKS-nummerkode.


Enhetsalternativer

Kontroller versjonsinformasjon.

[Enhetsalternativer]-kategorien er vist når “Egenskaper” er valgt fra mappen “Skrivere og fakser” i Windows.

Brukerautentiseringsvalg

Om

OK

Avbryt

Bruk


Brukerautentiseringsvalg

[Brukerautentiseringsvalg...] dialogboksen bestemmer elementer knyttet til brukerautentisering.

Standard godkjenningstype


Standard godkjenningstype

Velg standard godkjenningstype for utskrift når dokumentets brukergodkjenningstype ikke angitt for hver bruker.

Auto: Følg metoden for å logge på datamaskinen. Godkjenning utføres av [Server LDAP] når du er logget på et domene, eller av [Lokal enhet] når du er logget på en datamaskin.

Lokal enhet: Godkjenner etter brukerinformasjonen på skriveren.

Server LDAP: Godkjenner ved å bruke LDAP i brukerinformasjonen på skriveren.

Server Kerberos: Godkjenner ved å bruke Kerberos i brukerinformasjonen på skriveren.


Bruk

Lagrer eventuelle endringer som gjøres (dialogboksen holdes åpen).


Avbryt

Lukker dialogboksen uten å lagre endringer som gjøres.


Standard

Gjenoppretter Skriverdriverinnstillinger, i kategorien som velges, til sine standardinnstillinger. Alle andre kategorier som ikke velges blir ikke påvirket.


Avbryt

Avbryter eventuelle endringer som gjøres og lukker dialogboksen til den valgte mottakeren. Dersom det velges ved tidspunkt for utskrift avbryter det også utskriftsjobben.


Brukerdefinert følgebrev

Åpner dialogboksen Brukerdefinert følgebrev for å registrere eller redigere brukerdefinerte følgebrev.


Innstillinger for omslagsark

Rediger innstillingene for omslagsark:

Ikke legg til: Ingen omslagsark er lagt til.

Legg det samme arket til alle adressene: Et omlasgsark, med en liste over alle valgte mottakere, legges til FAKSEN som sendes til alle de valgte mottakerne.

Legg et forskjellig ark til hver adresse: For hver mottaker legges et forskjellig omslagsark til FAKSEN.

Legg til mottakerens FAKS-nummer: Mottakerens FAKS-nummer legges til omslagssiden.

Legg til kommentarer om mottakeren: Kommentarer vedrørende mottakeren i Telefonboken, legges til omslagsarket.


Default

Åpne Mottakerdialogen, der du kan endre/legge til standardadresser i telefonboken.


Endre

Klikk på denne knappen, før du skriver ut, for å legge til mottakere eller endre valget av mottakere.


OK

Velg OK når valg av mottaker er fullført. Dersom valget ble utført via skriverinnstillinger lagres endringene automatisk. Dersom valg av mottaker ble gjort ved tidspunkt for utskrift er endringene kun gyldige for den perioden.


Rediger (gruppe)

Rediger en gruppe med FAKS-numre.

Hver gruppen kan lagre opp til 100 FAKS-numre.

Navn

Kommentar

Uregistrerte numre

Registrerte numre

Legg til

Slett

Nytt (FAKS-nummer)

OK

Avbryt


Rediger (FAKS-nummer)

Rediger et FAKS-nummer.

Navn

FAKS-Nummer

Kommentar

OK

Avbryt


Ny (gruppe)

Oppretter en ny gruppe i telefonboken.


Nytt (FAKS-nummer)

Legger til et nytt FAKS-nummer til telefonboken.


Telefonbok

Åpner telefonboken, der du kan legge til og redigere FAKS-numre.


Avsenderinnstillinger

Velg en avsenders navn, senderens FAKS-nummer og en ektern ringekode for FAKS.

Avsenders navn Skriv inn en senders navn som skal legges til et omslagsark.

Senders FAKS-nummer Skriv inn en senders FAKS-numer som skal legges til et omslagsark.

Legg til en ekstern FAKS-nummerkode Gir mottakerens FAKS-nummer et prefiks til en ekstern FAKS-ringekode.

Ekstern FAKS-nummerkode Skriv inn en ekstern FAKS-nummerkode.


Kommentar

Legg til ytterligere informasjon om mottakeren. Strengen kan være opp til 31 tegn lang.


Navn

Angi navnet på en mottaker. Navnet kan være opp til 24 tegn langt.


FAKS-nummer

Angi FAKS-nummeret til mottakeren. Nummeret kan være opp til 40 tegn langt.


Avsenders kommentarer

Skriv kommentarer fra avsender som skal skrives på følgebrevet.


Avsender

Velg en avsenders navn, senderens FAKS-nummer og en ektern ringekode for FAKS.

Avsenderinnstillinger

Avsenders navn

Avsenders FAKS-nummer

Avsenders kommentarer

Legg til en ekstern FAKS-ringekode

Ekstern FAKS-ringekode

OK

Avbryt

Bruk


Avsenders navn

Skriv inn en senders navn som skal legges til et omslagsark.


Avsenders FAKS-nummer

Skriv inn en senders FAKS-numer som skal legges til et omslagsark.


Default

Klikk på dette for å vise en oversikt over egenskapene som er tilgjengelig for denne dialogen.


Brukerautentiseringsvalg

[Brukerautentiseringsvalg...] dialogboksen bestemmer elementer knyttet til brukerautentisering.


OK

Lagrer eventuelle endringene som gjøres og lukker dialogboksen.